/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }
.slides,
.flex-control-nav,
.flex-direction-nav { margin: 0; padding: 0; list-style: none; }


/* FlexSlider Necessary Styles
*********************************/
.flexslider, .slides li { margin: 0; padding: 0; position: relative;}
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; display: block; border: 0;}
.flex-pauseplay span { text-transform: capitalize; }

.flexsliderbox, .slides li { margin: 0; padding: 0; position: relative;}
.flexsliderbox .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexsliderbox .slides img { max-width: 100%; display: block; border: 0;}

/* Clearfix for the .slides element */
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child { display: block; }

/* FlexSlider Theme */
.flexslider {
	position: relative;
	/*background: url('loading.gif') center 50% no-repeat;*/
}
.flexslider .slides li{
	opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */
}
.flexslider .slides li.flex-active-slide{
	opacity:1; 
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* Caption Style */
.flex-caption { } /* IE rgba() hack */
.flex-caption {
	width: 580px;
	padding: 15px 25px;
	margin: 0;
	position: absolute;
	right: 55px;
	bottom: 35px;
	z-index: 1;
	background: url(../../images/tr.png) 0 0 repeat;
	color: #000;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/css/PIE.htc);
	/*font-size: 14px; 
	line-height: 14px;*/
}

.flex-caption span { padding: 2%; display: block; clear: both; }


/* Caption Style */
.flex-caption-box { }
.flex-caption-box {
	padding: 5px 0px;
	margin: 0;
	position: absolute;
	right: 5px;
	top: 5px;
	color: #fff;
	/*font-size: 14px; 
	line-height: 14px;*/
}

.flex-caption-box span { padding: 0 2%; display: block; color: #fff; font-size: 22px;line-height: 30px; text-decoration: none;}

/* Direction Nav Style */
.flex-direction-nav { height: 0; }
.flex-direction-nav a {
	width: 0;
	height: 0;
	margin: -13px 0 0;
	display: block;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -999em;
	z-index: 9999;
}

.flex-direction-nav .flex-next {
	right: -10px;
	height: 40px;
	width: 30px;
	background: url(../../images/rightarrow.png) 0 0 no-repeat;
}

.flex-direction-nav .flex-prev {
	left: -10px;
	height: 40px;
	width: 30px;
	background: url(../../images/leftarrow.png) 0 0 no-repeat;
	
}

.flex-direction-nav .flex-disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }

/* Control Nav Style */
.flex-control-nav { position: absolute; bottom: 35px; left: 10px; text-align: left; z-index: 9999; }	
.flex-control-nav li { margin: 0 5px 0 0; display: inline-block; float: left; zoom: 1; *display: inline;  z-index: 9999; }
/*.flex-control-nav li:first-child { margin: 0; }*/
.flex-control-nav a {
	display: block;
	height: 10px;
	width: 10px;
	background: #fff;
	border: 2px solid #004b37;
	font: 0/0 a;
    text-shadow: none;	
    color: transparent;
	cursor: pointer;
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/css/PIE.htc);
	z-index: 9999;
}

.flex-control-nav a:hover { background: #c1cd23; }
.flex-control-nav a.flex-active { background: #c1cd23; }
